Subject: Re: Too Much Mail Volume
From: [email-masked] (Paul Garceau)

3 Dec 1997 22:32:30 -0800
Message-ID: <[email-masked]>
References: <01bcfdf8$56371b20$8a82400c@hypercow>
Reply-To: [email-masked]
To: [email-masked]

On  1 Dec 97 at 8:28, the Illustrious Norm Peterson wrote:

> 
> On Sun, 30 Nov 1997, Peter Yeh wrote:
> 
> > I second the idea of moving this mailing list to a newsgroup.  
> > 
> > 
> > >
> > >This mailing list has so much volume that I think we would be better
> > >served with a newsgroup to move the traffic and to provide a FAQ.
> > >
> > >How about comp.unix.gnu-win32?
> 
> How about just dropping into one of the alt.* hierarchy?  From what I
> understand, you don't need to have any of the voting (or any particular
> reason) to start the group.  This could serve as a testbed before moving
> into the comp.* area.  If it fails, ah well back to the mail list. If
> not, great.

	alt.* groups, by their nature, are completely vulnerable to UCE/Spam.  
Many of us barely have time to reply as we do the mailing list...to open 
ourselves up to mindless spam or UCE seems to be the wrong answer, in my 
humble opinion.

	Peace,

		Paul G. 
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".